Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005132TestLinkTest Executepublic2012-08-08 11:382012-09-01 19:59
Reportersujataverma3 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWin XPOS Version
Product Version1.9.4 Preview 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005132: [1.9.4 PREVIEW] : Executed test case colors are not displayed in Left frame tree
Descriptionin Test Execution , we follow some color coding, Passed-green, Fail-> red,
Blocked->violet, Not run-> Black/default. The colors are properly getting displayed in right side frame but left tree all test cases are default white only.

We have this option in 1.8.5 and I do not see it in 1.9.4
Steps To Reproduce1) Create Test Project -> Project A
2) Create Test Plan-> Test Plan A
3) Create Build -> 501122
4) Create user -> user1 , role->senior tester
5) Create Platform-> Platform A
6) Create Test suite A and test cases 1-5
7) Add test cases and assign test cases to user1
8) Login with user1 credential
9) Go to -> Test execution
10) Mark Test case 1 as Passed
11) Mark Test case 2 as Failed
12) Mark test case 3 as Blocked
13) Mark Test case 4 as Passed
14) Do not mark anything on Test case 5
15) Refresh the tree.
Additional InformationThis is useful if i am marking the test cases one by one. after marking if one test case is left i am not sure which one to look at, i know filters are there but this is more easy way to identify the test cases,i think.
Tags1.9.4 PREVIEW
Database (MySQL,Postgres,etc)MySQL 5.1.30
BrowserFirefox 14
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Test_execute_1.9.4.JPG [^] (24,381 bytes) 2012-08-08 11:38


jpg file icon Test_Execute_1.8.5.jpg [^] (45,607 bytes) 2012-08-08 11:38

- Relationships

-  Notes
(0017075)
fman (administrator)
2012-08-09 18:20

http://gitorious.org/testlink-ga/testlink-code/commit/4ab4a3be54cc46fd1cdaacc060212d2d702a595d [^]
(0017297)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-08 11:38 sujataverma3 New Issue
2012-08-08 11:38 sujataverma3 File Added: Test_execute_1.9.4.JPG
2012-08-08 11:38 sujataverma3 File Added: Test_Execute_1.8.5.jpg
2012-08-08 11:39 sujataverma3 Tag Attached: 1.9.4 PREVIEW
2012-08-09 18:18 fman Product Version 1.9.3 (2011 Q3 - bug fixing) => 1.9.4 Preview
2012-08-09 18:18 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-09 18:20 fman Note Added: 0017075
2012-08-09 18:20 fman Status new => resolved
2012-08-09 18:20 fman Resolution open => fixed
2012-08-09 18:20 fman Assigned To => fman
2012-08-10 15:55 fman Task Workflow Status TBD => READY FOR TESTING
2012-09-01 19:59 fman Note Added: 0017297
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker